// TRAINMOD DEFAULT DATABLOCKS //
datablock fxDtsBrickData(brickTrainGuideS)
{
	brickFile = "./bricks/track.blb";
	category = "Trains";
	subCategory = "Standard";
	uiName = "Track Guide";
	iconName = "Add-Ons/Support_Trains/bricks/track";
	hasPrint = 0;
};

datablock fxDtsBrickData(brickTrainGuideB)
{
	brickFile = "./bricks/boost.blb";
	category = "Trains";
	subCategory = "Standard";
	uiName = "Booster Guide";
	iconName = "Add-Ons/Support_Trains/bricks/boost";
	hasPrint = 0;
};

datablock fxDtsBrickData(brickTrainGuideSS : brick1x1fData)
{
	uiName = "1x1 Filler Guide";
	category = "Trains";
	subCategory = "Standard";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideSF : brick1x4fData)
{
	uiName = "1x4 Filler Guide";
	category = "Trains";
	subCategory = "Standard";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideCL : brick2x4fData)
{
	uiName = "Left Turn Guide";
	category = "Trains";
	subCategory = "Corners";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideCR : brick2x4fData)
{
	uiName = "Right Turn Guide";
	category = "Trains";
	subCategory = "Corners";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideTL : brick4x4fData)
{
	uiName = "Sharp Left Guide";
	category = "Trains";
	subCategory = "Corners";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideTR : brick4x4fData)
{
	uiName = "Sharp Right Guide";
	category = "Trains";
	subCategory = "Corners";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideWL : brick1x4fData)
{
	uiName = "Wide Left Guide";
	category = "Trains";
	subCategory = "Corners";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideWR : brick1x4fData)
{
	uiName = "Wide Right Guide";
	category = "Trains";
	subCategory = "Corners";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideVWL : brick1x1fData)
{
	uiName = "Very Wide Left Guide";
	category = "Trains";
	subCategory = "Corners";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideVWR : brick1x1fData)
{
	uiName = "Very Wide Right Guide";
	category = "Trains";
	subCategory = "Corners";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideI)
{
	brickFile = "./bricks/circle.blb";
	category = "Trains";
	subCategory = "Standard";
	uiName = "Intersection Guide";
	iconName = "Add-Ons/Support_Trains/bricks/circle";
	hasPrint = 0;
};

datablock fxDtsBrickData(brickTrainGuideHGU : brick2x4Data)
{
	uiName = "Gentle Uphill Guide";
	category = "Trains";
	subCategory = "Hills";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideHU : brick1x4Data)
{
	uiName = "Uphill Guide";
	category = "Trains";
	subCategory = "Hills";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideHSU : brick1x4Data)
{
	uiName = "Steep Uphill Guide";
	category = "Trains";
	subCategory = "Hills";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideHGD : brick2x4Data)
{
	uiName = "Gentle Downhill Guide";
	category = "Trains";
	subCategory = "Hills";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideHD : brick1x4Data)
{
	uiName = "Downhill Guide";
	category = "Trains";
	subCategory = "Hills";
	// indestructable = 1;
};

datablock fxDtsBrickData(brickTrainGuideHSD : brick1x4Data)
{
	uiName = "Steep Downhill Guide";
	category = "Trains";
	subCategory = "Hills";
	// indestructable = 1;
};

// sound
// Minecart (Motorized)
datablock AudioProfile(TrainLaunchSound)
{
	filename = "./sound/clank1.wav";
	description = AudioClosest3d;
	preload = false;
};

datablock AudioProfile(TrainAlignSound)
{
	filename = "./sound/clank2.wav";
	description = AudioClosest3d;
	preload = false;
};